Package Details: rimworld 1.2.2723-1

Git Clone URL: https://aur.archlinux.org/rimworld.git (read-only, click to copy)
Package Base: rimworld
Description: A sci-fi colony simulation game driven by an intelligent AI storyteller.
Upstream URL: http://rimworldgame.com/
Keywords: game
Licenses: custom: commercial
Submitter: duthils
Maintainer: duthils
Last Packager: duthils
Votes: 6
Popularity: 0.000062
First Submitted: 2015-12-15 03:08
Last Updated: 2020-08-18 22:30

Required by (0)

Sources (2)

Latest Comments

« First ‹ Previous 1 2

duthils commented on 2016-04-20 23:02

You're absolutely right. It's fixed. Thanks for the feedback!

Artemis commented on 2016-04-20 21:04

Option `-f` to unzip means "only extract files that already exist" so it effectively prevents the package from being built.
Use `-u` instead.

duthils commented on 2016-04-20 02:04

Thanks for the feedback. The previous dependencies were based on the namcap report. I tried to run rimworld in a minimal Archlinux environment and glu is definitely needed.

clofresh commented on 2016-04-10 16:50

It doesn't seem like you need any of the listed dependencies except unzip to make this package work